Subject: Ticket Assigned - cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Apr 2021 02:37:25 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cc khawar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  khawar Bot:  Hi Khawar ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9655137747 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506778785            06:20 AM, 29th Apr                   Mohammed                    Hi Khawar, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            06:22 AM, 29th Apr                     khawar                    My order number is 9655137747           06:23 AM, 29th Apr                     khawar                    When i will get my order ??           06:24 AM, 29th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:25 AM, 29th Apr                     khawar                    Ok           06:25 AM, 29th Apr                   Mohammed                   yor order is ready for pick up           06:25 AM, 29th Apr                     khawar                    It was in 2 deliveries is it second delivery is also ready for pickup           06:27 AM, 29th Apr                     khawar                    I have not received text for delivery           06:27 AM, 29th Apr                   Mohammed                   yor order is ready for pick up           06:28 AM, 29th Apr                   Mohammed                   we are sorry to hear that you did not receive any mail from our side           06:31 AM, 29th Apr                   Mohammed                   Is there anything else may I assist you?           06:33 AM, 29th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:37 AM, 29th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2473415